.primary-1-light { background-color: #004A97; }
.primary-1-main { background-color: #022169; }
.primary-1-dark { background-color: #000C28; }

.primary-2-light { background-color: #BCEF46; }
.primary-2-main { background-color: #84BD00; }
.primary-2-dark { background-color: #517300; }

.secondary-1-light { background-color: #FFC868; }
.secondary-1-main { background-color: #FFA400; }
.secondary-1-dark { background-color: #CB8400; }

.secondary-2-light { background-color: #88DBD0; }
.secondary-2-main { background-color: #34A797; }
.secondary-2-dark { background-color: #087C6C; }

.secondary-3-light { background-color: #C8E5F8; }
.secondary-3-main { background-color: #9BCCEB; }
.secondary-3-dark { background-color: #72B0D8; }

.neutral-0 { background-color: #EDEDED; }
.neutral-1 { background-color: #DCDCDC; }
.neutral-2 { background-color: #BEBEBE; }
.neutral-3 { background-color: #9E9E9E; }
.neutral-4 { background-color: #7F7F7F; }
.neutral-5 { background-color: #5D5D5D; }
.neutral-6 { background-color: #333333; }

.red-1 { background-color: #F4CCCA; }
.red-2 { background-color: #BC0402; }
.red-3 { background-color: #5D0402; }

.orange-1 { background-color: #F6E0D0; }
.orange-2 { background-color: #DE6000; }
.orange-3 { background-color: #B54F00; }

.yellow-1 { background-color: #FFF5D0; }
.yellow-2 { background-color: #FFDD00; }
.yellow-3 { background-color: #D0B816; }

.green-1 { background-color: #DFF0D8; }
.green-2 { background-color: #005200; }
.green-3 { background-color: #003200; }

.blue-1 { background-color: #D5E7E9; }
.blue-2 { background-color: #2D7781; }
.blue-3 { background-color: #143B40; }

.purple-1 { background-color: #E1E2EA; }
.purple-2 { background-color: #796A8A; }
.purple-3 { background-color: #332C3C; }

.primary-1-light-text { color: #004A97; }
.primary-1-main-text { color: #022169; }
.primary-1-dark-text { color: #000C28; }

.primary-2-light-text { color: #BCEF46; }
.primary-2-main-text { color: #84BD00; }
.primary-2-dark-text { color: #517300; }

.secondary-1-light-text { color: #FFC868; }
.secondary-1-main-text { color: #FFA400; }
.secondary-1-dark-text { color: #CB8400; }

.secondary-2-light-text { color: #88DBD0; }
.secondary-2-main-text { color: #34A797; }
.secondary-2-dark-text { color: #087C6C; }

.secondary-3-light-text { color: #C8E5F8; }
.secondary-3-main-text { color: #9BCCEB; }
.secondary-3-dark-text { color: #72B0D8; }

.neutral-0-text { color: #ededed; }
.neutral-1-text { color: #DCDCDC; }
.neutral-2-text { color: #BEBEBE; }
.neutral-3-text { color: #9E9E9E; }
.neutral-4-text { color: #7F7F7F; }
.neutral-5-text { color: #5D5D5D; }
.neutral-6-text { color: #333333; }

.red-1-text { color: #F4CCCA; }
.red-3-text { color: #5D0402; }
.red-2-text { color: #BC0402; }

.orange-1-text { color: #F6E0D0; }
.orange-2-text { color: #DE6000; }
.orange-3-text { color: #B54F00; }

.yellow-1-text { color: #FFF5D0; }
.yellow-3-text { color: #D0B816; }
.yellow-2-text { color: #FFDD00; }

.green-1-text { color: #DFF0D8; }
.green-3-text { color: #003200; }
.green-2-text { color: #005200; }

.blue-1-text { color: #D5E7E9; }
.blue-3-text { color: #143B40; }
.blue-2-text { color: #2D7781; }

.purple-1-text { color: #E1E2EA; }
.purple-3-text { color: #332C3C; }
.purple-2-text { color: #796A8A; }